Forum Internet Service Backes

Bitte loggen sie sich ein oder registrieren sie sich.

Einloggen mit Benutzername, Passwort und Sitzungslänge
Erweiterte Suche  

Neuigkeiten:

Autor Thema: Templates von v3.0.4 und v3.0.4_SP1 auch auf v3.0.4 SP2 und v3.0.4_SP2.1  (Gelesen 1844 mal)

MasterCT

  • Gast
Templates von v3.0.4 und v3.0.4_SP1 auch auf v3.0.4 SP2 und v3.0.4_SP2.1
« am: 05 Februar, 2007, 14:07:11 Nachmittag »

Hatte eigentlich vor die Templates von v3.0.4 und v3.0.4_SP1 auch auf der v3.0.4 SP2 und v3.0.4_SP2.1 zu benutzten.

Leider kommt es da zu Darstellungsfehlern, eine Hintergrundbilder werden einfach nicht angzeigt, hat jemand einen Tipp woran das liegen könnte ???
Gespeichert

thuhn01

  • Hero
  • *****
  • Offline Offline
  • Beiträge: 500
    • Was man ohne Lizenzgebühren so alles im Internet machen kann
Re: Templates von v3.0.4 und v3.0.4_SP1 auch auf v3.0.4 SP2 und v3.0.4_SP2.1
« Antwort #1 am: 24 Juni, 2007, 09:25:32 Vormittag »

Auch wenns alt ist:

Die Templates sind einfach nicht kompatibel. Einige der Variablen/Befehle sind in den SP2x Versionen komplett geändert.
Liegt mit daran, dass SP2x jetzt von Haus aus MySQL5 kompatibel ist.